@import "./base.css";

html,body {
	background-image: url('images/bg1.png');
	background-color: black;
	background-attachment: fixed;
	color:white;
	font-family:Verdana,sans-serif;
	font-size: 10pt;
	padding-top:0;
}

a:link {
	color: #caf;
}
a:visited {
	color: #ecf;
}


li {
	margin-left: 1.1em;
}

#top {
	position:relative;
	margin:0 auto;
	text-align:center;
	height:100px;
	width:760px;
	background-image: url('images/totc.png');
	/*left:-80px;*/
}

#container {
	position:relative;
	width:760px;
	margin: 0 auto;
	background-color: #000020;
	margin-top:-3px;
	border:0;
	padding:0;
	/*left: -80px;*/
}

#layout {
	position: relative;
	background-color:#000020;
	width:760px;
	margin:0 auto;
	padding-right:160px;
}

#bot {
	position:relative;
	/*left: -80px;*/
	text-align:center;
	
	background-color:#000020;
	width:750px;
	margin: 0 auto;
	padding-top: 0;
	font-size:7pt;
	padding-left:5px;
	padding-right:5px;
	
}

#subbot {
	position:relative;
	/*left: -80px;*/
	margin: 0 auto;
	width:760px;
	height:64px;
	background: url('images/bottom.png') bottom left repeat-x;
}

#l {
	position:relative;
	width:153px;
	padding-top:10px;
	float:left;
	padding-left: 4px;
}
#r {
	position:absolute;
	width:160px;
	left:760px;
	top:-50px;
}

#mainbody {
	position:relative;
	z-index: 0;
	width:591px;
	
	/*padding-left: 200px;*/
	margin-right:4px;
	float:right;
	/*left: 161px;
	top: 0px;*/
	padding-bottom: 5px;
}

#mainbody table {
	width:100%;
}

#mainbody table tr td {
	padding:3px;
}

.box,.box2,.sbox {
	border: 2px #ffb500 solid;
	padding: 5px;
	margin-bottom:5px;
}

.box {
	background-color: #192142;
}

.box2 {
	background-color: #030;
}

.sbox {
	overflow:auto;
	/*max-width: 100%;*/
	max-height: 900px;
}

.small {
	font-size:8pt;
}

.small .head {
	font-weight:bold;
	font-size:10pt;
}


#menu {
	width: 426px; /* 568px */
	background-color: #000021;
	margin:0 auto;
	margin-top:3px;
	
	border: 1px #ffb500 solid;
	border-right: none;
	
}

#menu .item {
	text-align:center;
	position:relative;
	margin:0;
	padding:0;
	display: block;
	float:left;
	width:70px;
	height:25px;
	border-right: 1px #ffb500 solid;
	z-index: 10000;
}

#menu .active {
	background-color: #093f00;
}

a.submenu {
	text-decoration: none;
	color: white;
}

div.submenu {
	position: absolute;
	top:25px;
	left: 0px;
	display:none;
	background-color: #000021;
	border: 1px #ffb500 solid;
	padding:5px;
	width:130px;
	text-align:left;
}

div.submenu2 {
	position: absolute;
	top:0px;
	left: 115px;
	display:none;
	background-color: #000021;
	border: 1px #ffb500 solid;
	padding:5px;
	width:130px;
	text-align:left;
}

.more1 {
	float:right;
	position:relative;
	top: 18px;
	margin-left:-7px;
}

.more2 {
	float: right;
	position: relative;
	left: -17px;
	top: 5px;
}

div.submenu ul {

}

div.submenu li {
	display:block;
	position:relative;
	margin:0;
	padding:0;
}

#comic {
	text-align:center;
	padding-bottom:10px;
}

.newsposttitle {
	font-weight:bold;
}

.newsposttime {
	font-size:8pt;
}

.navbut {
	vertical-align:middle;
	
}

#thecomic {
	/*vertical-align:middle;*/
	display:inline;
}

h1 {
	font-family: 'Times New Roman', serif;
	font-size: 24pt;
	line-height: 1.1em;
	margin-bottom:.5em;
}

h2 {
	margin-bottom:.5em;
}

h3 {
	margin-bottom:.5em;
	font-size: 14pt;
}

#mainbody {
	margin-top:10px;
}

.newsbottom {
	text-align:center;
}


.row0 {
	background-color: #111;
}

.row1 {
	background-color: #222;
}

p {
	margin-bottom:1em;
}

ol {
	list-style-type:decimal;
	margin-left: 1em;
}

.error {
	color:red;
	font-weight:bold;
}

#counter {
	font-weight:bold;
	font-size:10pt;
}

#shoutbox {
	height:200px;
	width:100%;
	border:none;
}

.minihead {
	font-weight:bold;
}

.tags {
 font-size: 8pt;
 margin-top:5pt;
 font-style: italic;
}

.question {
	padding-top: 1em;
	font-weight: bold;
	border-top: 1px white solid;
}

.answer {
	padding-bottom: 1em;
}